.clear-margin {
  margin: 0;
}
.clear-padding {
  padding: 0;
}
.overlap-enabled {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media only screen and (min-width: 992px), only screen and (min-width: 768px) and (max-width: 991px) {
  .sidebar-link {
    font-size: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .sidebar-link {
    font-size: 15px;
  }
}
.sellerCrestThumbnail {
  background-image: url("https://wopaplus-images.s3.amazonaws.com/css/crestSpriteBkgTransparent16.png");
  background-repeat: no-repeat;
  background-size: auto;
}
.sellerCrestThumbnail.icon {
  height: 24px;
  display: inline-block;
  padding: 2px 0 0 30px;
}
.sellerCrestThumbnail.AX {
  background-position: 0px 0px;
}
.sellerCrestThumbnail.GBA {
  background-position: 0px -25px;
}
.sellerCrestThumbnail.FO {
  background-position: 0px -50px;
}
.sellerCrestThumbnail.GI {
  background-position: 0px -75px;
}
.sellerCrestThumbnail.GL {
  background-position: 0px -100px;
}
.sellerCrestThumbnail.GG {
  background-position: 0px -125px;
}
.sellerCrestThumbnail.IM {
  background-position: 0px -150px;
}
.sellerCrestThumbnail.JE {
  background-position: 0px -175px;
}
.sellerCrestThumbnail.LU {
  background-position: 0px -200px;
}
.sellerCrestThumbnail.PT {
  background-position: 0px -225px;
}
.sellerCrestThumbnail.IL {
  background-position: 0px -250px;
}
.sellerCrestThumbnail.DK {
  background-position: 0px -275px;
}
.sellerCrestThumbnail.AZO {
  background-position: 0px -300px;
}
.sellerCrestThumbnail.MAD {
  background-position: 0px -325px;
}
.sellerCrestThumbnail.GB {
  background-position: 0px -350px;
}
.sellerCrestThumbnail.IS {
  background-position: 0px -375px;
}
.sellerCrestThumbnail.MT {
  background-position: 0px -400px;
}
.sellerCrestThumbnail.UN {
  background-position: 0px -425px;
}
.sellerCrestThumbnail.CH {
  background-position: 0px -450px;
}
.sellerCrestThumbnail.EE {
  background-position: 0px -475px;
}
.sellerCrestThumbnail.SE {
  background-position: 0px -500px;
}
.sellerCrestThumbnail.NO {
  background-position: 0px -525px;
}
.sellerCrestThumbnail.LI {
  background-position: 0px -550px;
}
.sellerCrestThumbnail.FI {
  background-position: 0px -575px;
}
.sellerCrestThumbnail.AT {
  background-position: 0px -600px;
}
.sellerCrestThumbnail.HR {
  background-position: 0px -625px;
}
.sellerCrestThumbnail.KG {
  background-position: 0px -650px;
}
.sellerCrestThumbnail.LV {
  background-position: 0px -675px;
}
.sellerCrestThumbnail.RO {
  background-position: 0px -700px;
}
.sellerCrestThumbnail.KG2 {
  background-position: 0px -650px;
}
.sellerCrestThumbnail.SI {
  background-position: 0px -725px;
}
.sellerCrestThumbnail.DAVO {
  background-position: 0px -750px;
}
.sellerCrestThumbnail.MICHEL {
  background-position: 0px -775px;
}
.sellerCrestThumbnail.BE {
  background-position: 0px -800px;
}
.sellerCrestThumbnail.NL {
  background-position: 0px -825px;
}
.sellerCrestThumbnail.UNIFIC {
  background-position: 0px -850px;
}
.sellerCrestThumbnail.BQ {
  background-position: 0px -825px;
}
.sellerCrestThumbnail.MC {
  background-position: 0px -875px;
}
.sellerCrestThumbnail.FR {
  background-position: 0px -900px;
}
.sellerCrestThumbnail.CW {
  background-position: 0px -925px;
}
.sellerCrestThumbnail.ES {
  background-position: 0px -950px;
}
.sellerCrestThumbnail.HU {
  background-position: 0px -975px;
}
.sellerCrestThumbnail.SXM {
  background-position: 0px -1000px;
}
.sellerCrestThumbnail.ADS {
  background-position: 0px -1025px;
}
.sellerCrestThumbnail.ADF {
  background-position: 0px -1025px;
}
.sellerCrestThumbnail.MV {
  background-position: 0px -1050px;
}
.sellerCrestThumbnail.BA {
  background-position: 0px -1075px;
}
.sellerCrestThumbnail.AN {
  background-position: 0px -1100px;
}
.sellerCrestThumbnail.TF {
  background-position: 0px -1125px;
}
.sellerCrestThumbnail.NZ {
  background-position: 0px -1150px;
}
.sellerCrestThumbnail.LT {
  background-position: 0px -1175px;
}
.sellerCrestThumbnail.PL {
  background-position: 0px -1200px;
}
.sellerCrestThumbnail.AM {
  background-position: 0px -1225px;
}
.sellerCrestThumbnail.TK {
  background-position: 0px -1250px;
}
.sellerCrestThumbnail.AT2 {
  background-position: 0px -600px;
}
.sellerCrestThumbnail.KG3 {
  background-position: 0px -650px;
}
.sellerCrestThumbnail.PBM {
  background-position: 0px -1275px;
}
.sellerCrestThumbnail.CH2 {
  background-position: 0px -450px;
}
.sellerCrestThumbnail.ME {
  background-position: 0px -1300px;
}
.sellerCrestThumbnail.WEST {
  background-position: 0px -1325px;
}
.sellerCrestThumbnail.WESTG {
  background-position: 0px -1325px;
}
.sellerCrestThumbnail.WESTJ {
  background-position: 0px -1325px;
}
.sellerCrestThumbnail.GR {
  background-position: 0px -1350px;
}
.sellerCrestThumbnail.BA2 {
  background-position: 0px -1075px;
}
.sellerCrestThumbnail.MT2 {
  background-position: 0px -1375px;
}
.sellerCrestThumbnail.CZ2 {
  background-position: 0px -1400px;
}

.widget {
  margin: 0;
  padding: 0;
  /** 
     * every widget has a heading
     * available options are: 
     * - small_heading and 
     * - regular_heading
     */

}
.widget .overlap-enabled {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.widget.noMargin {
  margin: 0 !important;
}
.widget .inner {
  margin: 0;
  padding: 0;
}
.widget .pagination a {
  background-color: #fff;
  border-color: #ddd;
}
.widget .pagination .active a {
  background-color: #666;
  border-color: #666;
}
.widget a {
  text-decoration: underline;
  color: #666666;
}
.widget a:hover,
.widget a:focus {
  text-decoration: none;
}
.widget a.noLinkDecoration {
  text-decoration: none;
}
.widget a.noLinkDecoration:hover,
.widget a.noLinkDecoration:focus {
  text-decoration: underline;
}
.widget .action {
  margin: 10px 0 10px 0;
  padding: 0;
}
.widget .action .carat {
  margin: 0;
  padding: 0 5px 0 0;
  color: #666666;
}
@media only screen and (max-width: 767px) {
  .widget .action .carat {
    font-size: 17px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) {
  .widget .action .carat {
    font-size: 20px;
  }
}
.widget .widget-header {
  font-size: 15px !important;
  line-height: 20px;
  color: #666666;
  font-weight: 300;
}
.widget .widget-header.widget-header-top {
  height: 20px;
  margin: 0 0 2px 0;
  padding: 0;
  border-bottom: 1px solid #8aa5c3;
}
.widget .widget-header.widget-header-bottom {
  margin: 0;
  padding: 0;
}
.widget .widget-header .headerText {
  padding: 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
}
.widget .widget-header .action {
  margin: 0;
  padding: 0;
  text-align: right;
  font-size: 12px;
  display: inline-block;
}
.widget .widget-header .action span,
.widget .widget-header .action a {
  font-size: inherit;
}
.widget .widget-header.singleSeller {
  height: 29px;
}
.widget .widget-header.singleSeller .headerText {
  padding: 5px 0 0 30px;
  display: inline-block;
  height: 25px;
}
.widget .widget-header.singleSeller .action {
  margin: 0;
  padding: 0 0 0 15px;
  font-size: 12px;
  display: inline-block;
  text-align: right;
}
.widget .widget-header.singleSeller .action span,
.widget .widget-header.singleSeller .action a {
  font-size: inherit;
}
.widget .widget-footer {
  margin: 0;
  padding: 0 0 5px 0;
  font-size: 13px;
  color: #666666;
  font-weight: 100;
}
.widget .widget-footer .action {
  margin: 0;
  padding: 0;
  text-align: left;
  display: inline-block;
  border-top: 1px solid #ccc;
}
.widget .widget-footer .action span,
.widget .widget-footer .action a {
  font-size: inherit;
}
.widget .widget-items {
  overflow-x: hidden;
  overflow-y: hidden;
  padding: 0;
  margin: 5px 0 0 0;
}
.widget .widget-items:first-child {
  margin: 0;
}
.widget .widget-items ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.widget .widget-items ol {
  padding: 0;
  margin: 0 0 0 20px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
@media only screen and (max-width: 767px) {
  .widget .widget-items {
    /*
              &.grid-view{
                  white-space: normal;
              }
              */
  
    /*
              &.row [class*="col-lg"], #main-content > .row [class*="col-md"], #main-content > .row [class*="col-sm"] {
                  float:none;
                  display:inline-block;
                  white-space:normal;
                  vertical-align:top;
              }
              */
  
  }
}
.widget .widget-items .widget-item {
  padding: 0;
  margin: 0;
}
@media only screen and (min-width: 992px) {
  
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  
}
@media only screen and (max-width: 767px) {
  
}
.widget .widget-items .widget-item .inner {
  padding: 0 10px 0 10px;
}
.widget .widget-items .widget-item .title .titleText {
  display: block;
  padding: 0;
  margin: 10px 0 0 0;
}
.widget .widget-items .widget-item.horiz-product-widget-item .prodDetails {
  min-height: 45px;
  max-width: 140px;
  margin-top: 2px;
}
.widget .widget-items .widget-item.horiz-product-widget-item.promoted-product-widget-item {
  max-width: 280px;
  max-height: 280px;
  margin: 0 0 15px 0;
}
.widget .widget-items .widget-item.horiz-product-widget-item .inner {
  padding: 0;
  margin: 0 10px 0 0;
}
.widget .widget-items .widget-item.horiz-product-widget-item .imageContainer img {
  min-height: 50px !important;
  padding: 2px;
  border: 1px solid #ccc;
}
.widget .widget-items .widget-item.horiz-product-widget-item .imageContainer img:hover,
.widget .widget-items .widget-item.horiz-product-widget-item .imageContainer img:focus,
.widget .widget-items .widget-item.horiz-product-widget-item .imageContainer img:active {
  border: 1px solid #999;
}
.widget .widget-items .widget-item.vert-product-widget-item .prodDetails {
  min-height: 45px;
  margin-top: 2px;
}
@media only screen and (min-width: 992px) {
  
}
@media only screen and (max-width: 767px) {
  
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  
}
.widget .widget-items .widget-item.vert-product-widget-item .inner {
  padding: 0;
  margin: 0 20px 0 0;
}
.widget .widget-items .widget-item.vert-product-widget-item .widget-imageWrapper {
  padding: 0;
}
.widget .widget-items .widget-item.vert-product-widget-item .imageContainer img {
  min-height: 50px !important;
  padding: 2px;
  border: 1px solid #ccc;
}
.widget .widget-items .widget-item.vert-product-widget-item .imageContainer img:hover,
.widget .widget-items .widget-item.vert-product-widget-item .imageContainer img:focus,
.widget .widget-items .widget-item.vert-product-widget-item .imageContainer img:active {
  border: 1px solid #999;
}
.widget .widget-items .widget-item.product-widget-item .prodDetails {
  /*
                    min-height:45px;
                    max-width:140px;
                    margin-top:2px;
                    */

}
.widget .widget-items .widget-item.product-widget-item .prodDetails .prodPrice {
  color: #337ab7;
  padding: 3px 0 1px 0;
}
@media only screen and (max-width: 767px) {
  .widget .widget-items .widget-item.product-widget-item .prodDetails .prodPrice {
    font-size: 13px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) {
  .widget .widget-items .widget-item.product-widget-item .prodDetails .prodPrice {
    font-size: 13px;
  }
}
.widget .widget-items .widget-item.product-widget-item .prodDetails .table {
  table-layout: fixed;
  margin: 0;
}
.widget .widget-items .widget-item.product-widget-item .prodDetails .table tr {
  border: 0;
}
.widget .widget-items .widget-item.product-widget-item .prodDetails .table tr td {
  padding: 1px 0 1px 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  /*
                                white-space: nowrap;
                                overflow: hidden;
                                text-overflow: ellipsis;
                                */

  border: none;
  font-size: 11px;
  line-height: 12px;
}
.widget .widget-items .widget-item.product-widget-item .prodDetails .table tr td.releaseDate {
  color: #888888;
  font-size: 11px;
}
.widget .widget-items .widget-item.product-widget-item .prodDetails .table tr td.titleText {
  color: #666666;
  font-size: 12px;
  line-height: 15px;
}
.widget .widget-items .widget-item.product-widget-item .prodDetails .table tr td.titleText a {
  text-decoration: underline;
  font-weight: 500;
}
.widget .widget-items .widget-item.product-widget-item .prodDetails .table tr td.titleText a:hover {
  text-decoration: none;
}
.widget .widget-items .widget-item.product-widget-item .prodDetails .table tr td.prodVarType {
  color: #888888;
}
@media only screen and (max-width: 767px) {
  
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) {
  
}
.widget .widget-items .widget-item.product-widget-item .prodDetails .table tr td.sellerLink {
  color: #888888;
}
.widget .widget-items .widget-item.product-widget-item .prodDetails .table tr td.sellerLink .carat {
  display: none;
}
.widget .widget-items .widget-item.product-widget-item .prodDetails .table tr td.sellerLink a {
  text-decoration: underline;
  color: inherit;
}
.widget .widget-items .widget-item.product-widget-item .prodDetails .table tr td.sellerLink a:hover {
  text-decoration: none;
}
.widget .widget-items .widget-item.product-widget-item .prodDetails .productPrice {
  margin-top: 5px;
}
.widget .widget-items .widget-item.product-widget-item .prodDetails .productPrice .btn-group {
  position: static;
}
.widget .widget-items .widget-item.product-widget-item .prodDetails .productPrice .btn-group .dropdown-menu {
  position: absolute;
  top: auto;
  bottom: 24px;
  min-width: 100px;
  left: 0;
  z-index: 1000;
}
@media only screen and (max-width: 767px) {
  .widget .widget-items .widget-item.product-widget-item .prodDetails .productPrice .btn-group .dropdown-menu li {
    font-size: 14px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 992px) {
  .widget .widget-items .widget-item.product-widget-item .prodDetails .productPrice .btn-group .dropdown-menu li {
    font-size: 11px;
  }
}
.widget .widget-items.enable-overflow-scrolling {
  white-space: nowrap;
}
@media only screen and (min-width: 992px), only screen and (min-width: 768px) and (max-width: 991px) {
  .widget .widget-items.enable-overflow-scrolling {
    -webkit-overflow-scrolling: touch;
    overflow-x: hidden;
  }
  .widget .widget-items.enable-overflow-scrolling:hover,
  .widget .widget-items.enable-overflow-scrolling:focus {
    overflow-x: auto;
  }
}
@media only screen and (max-width: 767px) {
  .widget .widget-items.enable-overflow-scrolling {
    -webkit-overflow-scrolling: touch;
    overflow-x: visible;
  }
}
.widget .widget-items.enable-overflow-scrolling.row [class*="col-lg"],
.widget .widget-items.enable-overflow-scrolling.row [class*="col-md"],
.widget .widget-items.enable-overflow-scrolling.row [class*="col-sm"] {
  float: none;
  display: inline-block;
  white-space: normal;
  vertical-align: top;
  margin-bottom: 10px;
}
@media only screen and (max-width: 767px), only screen and (min-width: 768px) and (max-width: 991px) {
  
}
.widget .widget-items.grid-view .widget-item {
  margin-bottom: 15px;
}
.widget .widget-items .widget-imageWrapper {
  position: relative;
  -webkit-transition: border 500ms ease-out;
  -moz-transition: border 500ms ease-out;
  -o-transition: border 500ms ease-out;
  transition: border 500ms ease-out;
}
@media only screen and (min-width: 992px), only screen and (min-width: 768px) and (max-width: 991px) {
  .widget .widget-items .widget-imageWrapper {
    border: none;
  }
}
@media only screen and (max-width: 767px) {
  .widget .widget-items .widget-imageWrapper {
    border: none;
  }
}
.widget .widget-items .widget-imageWrapper .ribbon-top {
  background-color: #e9f0d8;
  height: 15px;
  position: absolute;
  top: 0px;
  left: 0;
  padding: 0 5px 0 5px;
  z-index: 900;
  font-size: 9.9px;
  color: #666;
}
.widget .widget-items .widget-imageWrapper .ribbon-bottom {
  background-color: rgba(30, 30, 30, 0.6);
  height: 15px;
  position: absolute;
  bottom: 5px;
  left: 5px;
  padding: 0 5px 0 5px;
  z-index: 900;
  font-size: 9.9px;
  color: #fff;
}
.widget .widget-items .widget-imageWrapper .ribbon-bottom.disabled {
  padding: 0;
  display: none;
}
